Page MenuHomePhabricator

[libc++][math.h][NFC] Reformat functions
ClosedPublic

Authored by philnik on Nov 5 2022, 1:48 PM.

Details

Summary

This is just to make to follow-up diffs simpler

Diff Detail

Event Timeline

philnik created this revision.Nov 5 2022, 1:48 PM
Herald added a project: Restricted Project. · View Herald TranscriptNov 5 2022, 1:48 PM
philnik requested review of this revision.Nov 5 2022, 1:48 PM
Herald added a project: Restricted Project. · View Herald TranscriptNov 5 2022, 1:48 PM
Herald added a reviewer: Restricted Project. · View Herald Transcript
EricWF accepted this revision.Nov 6 2022, 2:38 PM
EricWF added a subscriber: EricWF.

This is from clang-format? LGTM then.

This revision is now accepted and ready to land.Nov 6 2022, 2:38 PM
ldionne accepted this revision.Nov 17 2022, 9:28 AM

LGTM

This revision was automatically updated to reflect the committed changes.